vigilance.type=0
engine.motorStartDelay=300
engine.startDelay=0
engine.runDownDelay=3500
engine.stallDelay=1000
engine.starterType=1
engine.fireProbability=55
engine.stallProbability=450
engine.minFireProbability=45
horn.tForward=500
horn.tBack=2000
wiper.sweepTimes=1000,600
wiper.holdTimes=0,0
wiper.ndrops=50

